@charset "utf-8";

body {

	font-family: Tahoma, Geneva, sans-serif;

	margin-right: auto;

	margin-left: auto;

}

#pages {

	font-family: Tahoma, Geneva, sans-serif;

	width: 1024px;

	margin-right: auto;

	margin-left: auto;

}

#header {

	font-family: Tahoma, Geneva, sans-serif;

	height: 80px;

	width: 1024px;

	margin-right: auto;

	margin-left: auto;

}

#yunusemredokumaci {

	font-family: Tahoma, Geneva, sans-serif;

	float: left;

	height: 50px;

	width: 324px;

	margin-right: auto;

	margin-left: auto;

	font-size: 28px;

	padding-top: 30px;

}

#buton {

	font-family: Tahoma, Geneva, sans-serif;

	

	height: 72px;

	

	margin-right: auto;

	margin-left: auto;

	font-size: 22px;

	padding-top: 8px;
	
	text-align: center;

}

#content {

	font-family: Tahoma, Geneva, sans-serif;

	width: 1024px;

	margin-right: auto;

	margin-left: auto;

	border-top-width: 3px;

	border-top-style: solid;

	border-top-color: #000;

	border-bottom-width: 3px;

	border-bottom-style: solid;

	border-bottom-color: #000;

}

#footer {

	font-family: Tahoma, Geneva, sans-serif;

	height: 20px;

	width: 1024px;

	margin-right: auto;

	margin-left: auto;

	font-size: 12px;

	color: #666;

}

#sponsor {

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 12px;

	float: left;

	height: 15px;

	width: 424px;

	margin-right: auto;

	margin-left: auto;

	padding-top: 5px;

}

.p2-center {
    text-align: justify;
}